nelmio_api_doc:
    documentation:
        info:
            title: Nelmio
            description: Documentation API
            version: 1.0.0
    areas:
        path_patterns: # an array of regexps
            - ^/
